<?php
defined( 'ABSPATH' ) || exit;

get_header(); ?>

<?php
if ( function_exists('yoast_breadcrumb') ) {
    yoast_breadcrumb( '<div class="container" id="breadcrumbs">','</div>' );
}
?>

<div class="wrap-product">
    <div class="container">
        <div class="row">
            <div class="col-md-3 s-sidebar">
                <?php get_sidebar( 'product' ) ?>
            </div>

            <div class="col-md-9">
                <?php product_filter() ?>

                <div class="product-list">
                <?php 
                    if ( have_posts() ) {
                        while ( have_posts() ) { the_post();
                            get_template_part( 'template-parts/content', 'product' );
                        }
                    }                   
                ?>
                </div>
                <?php bbase_code_pagination(); ?>
            </div>

        </div>
    </div>
</div>

<?php get_footer() ?>